/* CSS Document for Entertainment Book - Navigation Styles*/
#mainNav {
	height: 57px;
	letter-spacing: 1px;
	text-transform: uppercase;
	padding-top: 0;
	background:url(/EntBooks_AU/media/template/nav-bg.png) repeat-x;
	border-bottom-width: 3px;
	border-bottom-style: solid;
	border-color: #00437F;
	-webkit-border-top-left-radius: 4px;
	-webkit-border-top-right-radius: 4px;
	-moz-border-radius-topleft: 4px;
	-moz-border-radius-topright: 4px;
	border-top-left-radius: 4px;
	border-top-right-radius: 4px;
	-webkit-box-shadow: 0 1px 0 rgba(255,255,255,0.99), 0 0 1px rgba(0,0,0,0.3), 0 0 1px rgba(255,255,255,0.2) inset;
	-moz-box-shadow: 0 1px 0 rgba(255,255,255,0.99), 0 0 1px rgba(0,0,0,0.3), 0 0 1px rgba(255,255,255,0.2) inset;
	box-shadow: 0 1px 0 rgba(255,255,255,0.99), 0 0 1px rgba(0,0,0,0.3), 0 0 1px rgba(255,255,255,0.2) inset;
}
#mainNav ul {
	list-style:none;
	margin: 0;
	padding: 0;
	height: 60px;
	z-index: 1000;
	position:relative;
	left: 31px;
	width: 920px;
}
#mainNav li {
    list-style: none;
	float: left;
	height: 57px;
	margin:0;
	padding: 0;
	background: url(/EntBooks_AU/media/template/nav_separator.png) no-repeat 0 0;
}
li#ctl00_TopNavigation_uiRptTopnav_ctl00_liTPL {
	background:none;
}	
#mainNav li a {
	text-decoration: none;
	display:block;
	height: 60px;
	padding: 0 16px;
	outline: none;
	color: #666;
	background:none;
	font-size: 11px;
	font-weight: normal;
	overflow: hidden;
	line-height: 60px;
}	
#mainNav li a span {
	display:block;
	height: 60px;
	padding: 0;
	background:none;
}
#mainNav li.navLast a span {
	padding: 8px 29px 0 0;
	background:none;
}
/* Selected State */
#mainNav li.sel {
	height: 60px;
	margin: 0;
	background: url(/EntBooks_AU/media/template/menu_hover.png) no-repeat center -4px;
}
#mainNav li.sel a {
	background: url(/EntBooks_AU/media/template/menu_hover.png) no-repeat center -4px;
	color: #fff;
}
#mainNav li.sel a span {
	background: none;
	height: 60px;
	color:#fff;
}

/* Hover State */
#mainNav li:hover, #mainNav li.sel:hover {
	height: 60px;
	margin: 0;
	background: url(/EntBooks_AU/media/template/menu_hover.png) no-repeat center -4px;
}
#mainNav li:hover a, #mainNav li.sel:hover a {
	background: url(/EntBooks_AU/media/template/menu_hover.png) no-repeat center -4px;
	color: #fff;
}
#mainNav li:hover a, #mainNav li.sel:hover a {
	background: url(/EntBooks_AU/media/template/menu_hover.png) no-repeat center -4px;
}
#mainNav li:hover a span, #mainNav li.sel:hover a span {
	height: 60px;
	background: none;
}
/* Second Level */
#mainNav li ul {
	position: absolute;
	left: -999em;
	width: 300px;
	margin: 0;
	padding-top: 0;
	background: none;
	background-color: #f0f0f0 !important;
	z-index:1000;
}
#mainNav li:hover ul, #mainNav li.sfhover ul {
	left: auto;
}
#mainNav li li, #mainNav li li a, #mainNav li li a span {background: none !important;}

#mainNav li li { 
	float: none;
	margin: 0;
	height: 18px;
	border-left: 1px solid #00437F;
}	
#mainNav li li:hover {
	height: 18px;
	margin: 0;
}	
#mainNav li li:hover a{color: #674c1f !important;}
#mainNav li li a {
	color: #666 !important;
	font-size: 11px;
	height: 100%;
	line-height: 20px;
	background: #f0f0f0 !important;
	padding: 4px 16px;
	margin: 0;
	text-shadow: 0 1px 1px #fff;
	display: block;
	text-decoration: none;
	border-right: 1px solid #00437F;
}
#mainNav li li a:hover {
	color: #888 !important;
	background: #f0f0f0 !important;
	opacity: 1;
}
#mainNav li li.lastSub {
	background:#F0F0F0 !important;
	width: 298px; /*308px; */
	-webkit-border-bottom-right-radius: 4px;
	-webkit-border-bottom-left-radius: 4px;
	-moz-border-radius-bottomright: 4px;
	-moz-border-radius-bottomleft: 4px;
	border-bottom-right-radius: 4px;
	border-bottom-left-radius: 3px;
	border-left: 1px solid #00437F;
	border-right: 1px solid #00437F;
	border-bottom: 1px solid #00437F;
	-webkit-box-shadow: 0 2px 3px rgba(0,0,0,0.2);
	-moz-box-shadow: 0 2px 3px rgba(0,0,0,0.2);
	box-shadow: 0 2px 3px rgba(0,0,0,0.2);
}
#mainNav li li.lastSub span {
	background:#f0f0f0;
	display: block;
	height: 16px;
	margin-right: 0px;
}

/** SUB NAV - Left Hand Side **/
.subNavHold {
	background:url("../images/bg-subNavBot.gif") left bottom repeat-x #e2e3e6;
	padding-bottom: 6px;
}
.subNavHold ul {
	border: none;
	margin: 0;
	padding: 0;
	background:url("../images/bg-subNav.gif") 0 0 repeat-x #e2e3e6;
	padding-top: 5px;
}
.subNavHold ul li {
	border: none;
	list-style: none;
	margin: 0px;
	padding: 0 0 0 20px;
	margin-left: 15px;
	background: url(/EntBooks_AU/media/template/sprite_00437f.png) no-repeat -303px -320px;
}
.subNavHold ul li a {
	line-height: 1.2;
	font-weight: normal;
	font-size: 11px;
}
.subNavHold ul li a:hover {
	color: #00437F;
	text-decoration: underline !important;
}
/* .subNavHold ul li.sel {} */
.subNavHold ul li.sel a {
	font-weight: bold;
	font-size: 12px;
}

/* Navigation Map of Australia and New Zealand for Homepage*/
#mapHolder ul {
	width: 254px;
	height: 183px;
	padding: 0;
	margin: 0;
	background:url("../images/map.png") 0 0 no-repeat;
}
#mapHolder ul li {
	list-style: none;
	position: absolute;
	margin: 0;
	padding: 0;
}
#mapHolder ul li.mapNSW {margin: 98px 0 0 127px;}
#mapHolder ul li.mapNT {margin: 1px 0 0 75px;}
#mapHolder ul li.mapNZN {margin: 100px 0 0 195px;}
#mapHolder ul li.mapNZS {margin: 134px 0 0 195px;}
#mapHolder ul li.mapQLD {margin: 0 0 0 122px;}
#mapHolder ul li.mapSA {margin: 80px 0 0 76px;}
#mapHolder ul li.mapTAS {margin: 160px 0 0 135px;}
#mapHolder ul li.mapVIC {margin: 121px 0 0 125px;}
#mapHolder ul li.mapWA {margin: 15px 0 0 0;}

#mapHolder ul li a {
	display: block;
	text-indent: -9000px;
}
#mapHolder ul li a:hover {
	opacity: 1;
}	
#mapHolder ul li.mapNSW a{width: 65px; height: 44px;}
#mapHolder ul li.mapNT a{width: 48px; height: 80px}
#mapHolder ul li.mapNZN a{width: 55px; height: 80px}
#mapHolder ul li.mapNZS a{width: 55px; height: 80px}
#mapHolder ul li.mapQLD a{width: 75px; height: 110px}
#mapHolder ul li.mapSA a{width: 58px; height: 70px}
#mapHolder ul li.mapTAS a{width: 20px; height: 22px}
#mapHolder ul li.mapVIC a{width: 45px; height: 35px}
#mapHolder ul li.mapWA a{width: 77px; height: 120px}

#mapHolder ul li.mapNSW a:hover{background:url("../images/map-nsw.png") 5px 1px no-repeat; }
#mapHolder ul li.mapNT a:hover{background:url("../images/map-nt.png") 1px 1px no-repeat; }
#mapHolder ul li.mapNZN a:hover{background:url("../images/map-nz-north.png") 4px 4px no-repeat; }
#mapHolder ul li.mapNZS a:hover{background:url("../images/map-nz-south.png") 4px 4px no-repeat; }
#mapHolder ul li.mapQLD a:hover{background:url("../images/map-qld.png") -3px 4px no-repeat;}
#mapHolder ul li.mapSA a:hover{background:url("../images/map-sa.png") 2px 1px no-repeat; }
#mapHolder ul li.mapTAS a:hover{background:url("../images/map-tas.png") 3px 2px no-repeat; }
#mapHolder ul li.mapVIC a:hover{background:url("../images/map-vic.png") 5px 3px no-repeat; }
#mapHolder ul li.mapWA a:hover{background:url("../images/map-wa.png") 4px 1px no-repeat; }

ul.tooltipMapBook {
	background-color: #F0F0F0;
	color: #666;
	border-bottom: solid 1px #d4d4d4;
}
ul.tooltipMapBook li {
	border: solid 1px #d4d4d4;
}
/* end of nav.css */